/* ==========================================================================
   Blog List - Standard Date on Side style - begin
   ========================================================================== */

.mkdf-blog-holder {
	
    &.mkdf-blog-standard-date-on-side {
	    
        article {
            padding-bottom: 20px;
            margin-bottom: 32px;

            &.mkdf-post-has-media {
                .mkdf-post-heading {
                    margin-bottom: 30px;
                }
            }

            .mkdf-post-text {
                display: table;
                table-layout: fixed;
            }

            .mkdf-post-date-inner {
                display: table-cell;
                width: 75px;
                height: 100%;
                vertical-align: top;
                line-height: 0;

                .mkdf-post-date-day {
	                display: inline-block;
	                width: 100%;
	                height: 40px;
	                font-size: 24px;
	                line-height: 40px;
	                color: $first-main-color;
	                background-color: #f9f9f9;
	                border-radius: 3px 3px 0 0;
	                text-align: center;
                }

                .mkdf-post-date-month {
	                display: inline-block;
	                width: 100%;
	                height: 26px;
	                font-size: 12px;
	                line-height: 26px;
	                color: $first-main-color;
	                background-color: #e9e9e9;
	                border-radius: 3px 3px 0 0;
	                text-align: center;
                }
            }

            .mkdf-post-text-inner {
                display: table-cell;
                width: 100%;
                height: 100%;
                padding-left: 20px;
            }

            .mkdf-post-title {
                margin: 0 0 15px;
	            
                a {
	                
                    &:hover {
                        color: $first-main-color;
                    }
                }
            }

            .mkdf-post-excerpt {
                margin: 0 0 20px;
            }

            .mkdf-post-info {
                margin-bottom: 12px;

                > div {
                    display: inline-block;
                    position: relative;
                    padding-right: 15px;
                    color: #bbbbbb;
                    text-transform: capitalize;
	                
	                &:after {
		                content: "/";
		                position: absolute;
		                right: 5px;
		                top: 0;
	                }
	                
	                &:last-child {
		                
		                &:after {
			                content: '';
		                }
	                }

                    a {
                        color: $default-text-color;
	                    
                        &:hover {
                            color: $first-main-color;
                        }
                    }
                }
            }

            &.format-audio {
                &.mkdf-post-no-media.has-post-thumbnail {
                    .mkdf-post-heading {
                        margin-bottom: 30px;
                    }
                }
            }

            &.format-quote,
            &.format-link {
                
                .mkdf-post-text{
                    padding: 34px 31px 38px;
                    background-color: #f9f9f9;
                    box-sizing: border-box;
                }
                
                .mkdf-post-info {
                    margin-bottom: 19px;
                }
                
                .mkdf-post-title {
                    font-size: 22px;
                    margin: 0 0 20px;
                }

                .mkdf-post-date-inner .mkdf-post-date-day {
                    background-color: #fff;
                }
            }

            &.format-quote {
                
                .mkdf-quote-author {
                    font-size: 16px;
                    color: $first-main-color;
                }
            }
        }
    }
}
/* ==========================================================================
   Blog List - Standard Date on Side style - end
   ========================================================================== */